#### PyKDE - Python Bindings for KDE

# class KTipDatabase |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KTipDatabase
Inherits |

### methods

- KTipDatabase (tipFile = TQString .null)

  returns a KTipDatabase instance
  Argument | Type | Default
  --- | --- | ---
  tipFile | TQString | TQString .null

- KTipDatabase (tipFiles)

  returns a KTipDatabase instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  tipFiles | TQStringList |

- nextTip ()

  returns nothing

- prevTip ()

  returns nothing

- tip ()

  returns (TQString)